Bug 64452 - "Hardware Browser" menu entry not translated
"Hardware Browser" menu entry not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 12:14 EDT by Christian Rose
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-05 12:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-05 12:14:11 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Hardware Browser" menu entry and its description "A browser of the hardware
on the computer" in the GNOME foot menu are not translated.
Comment 1 Preston Brown 2002-08-20 15:22:59 EDT
desktop file now follows internationalization standards.

Note You need to log in before you can comment on or make changes to this bug.